@charset "utf-8";
/* CSS Document */

/*------------------------ここから検索結果一覧のみ適応です------------------------*/

#container #contents #mainArea {
	width: 752px;
	border: 1px solid #CCC;
}

#mainArea .headview {
	padding: 5px 5px 0px 5px;
}

#mainArea .pageview {
	float: right;
	margin-bottom: 10px;
}

#container #contents #mainArea dl dt {
	height: 365px;
	width: 300px;
	float: left;
	text-align:center;
}
#container #contents #mainArea dl dt .h1image {
	margin-bottom:5px;
}
#container #contents #mainArea dl dt .h1border {
	box-sizing: border-box;
	border: 1px solid #ccc;
}

#container #contents #mainArea dl{
	margin-bottom: 30px;
	margin-left: 20px;
	height: 360px;
	width: 734x;
}

#container #contents #mainArea dl dd {
	padding-bottom: 10px;
	
}
#container #contents #mainArea dl dd .image1 {
	margin-right: 10px;
}

#footMenu{
	padding: 0px 5px;
}

/*------------------------ここから書籍詳細のみ適応です------------------------*/

#container #contents #mainArea3 {
	width: 752px;
	float: right;
	border: 1px solid #CCC;
	font-size: 14px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

#container #contents #mainArea3 dl{
	margin: 20px 0px 30px 20px;
}

#container #contents #mainArea3 dl dt {
	height: 305px;
	width: 300px;
	float: left;
	text-align:center;
}
#container #contents #mainArea3 dl dt .h1image {
	margin-bottom:5px;
}
#container #contents #mainArea3 dl dt .h1border {
	box-sizing: border-box;
	border: 1px solid #ccc;
}

#container #contents #mainArea3 dl dd {
	padding-bottom: 10px;
}
#container #contents #mainArea3 dl dd .image1 {
	margin-right: 10px;
}

/*** 以下、正誤表、アイコン、本の内容です ****/
#mainArea3 a.seigo{
	float: right;
	margin-right: 20px;
}

#mainArea3 #icon{
	clear:both;
	margin-top: 50px;
}

#mainArea3 #icon a{
	margin-left: 10px;
}

#mainArea3 .naiyou{
	clear:both;
	line-height: 1.5;
	border: 1px solid #999;
	padding: 8px;
	width: 692px;
	margin: 0px 0px 5px 31px;
}
